<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.shape.*?>
<?import javafx.scene.text.*?>
<?import javafx.scene.control.*?>
<?import java.lang.*?>
<?import javafx.scene.layout.*?>

<Pane maxHeight="-Infinity" maxWidth="-Infinity" minHeight="-Infinity" minWidth="-Infinity" prefHeight="400.0" prefWidth="600.0" xmlns="http://javafx.com/javafx/8" xmlns:fx="http://javafx.com/fxml/1" fx:controller="com.bankSystem.ui.Controller">
   <children>
      <Rectangle arcHeight="5.0" arcWidth="5.0" fill="#78777711" height="41.0" layoutX="10.0" layoutY="102.0" stroke="BLACK" strokeType="INSIDE" width="580.0" />
      <Label alignment="CENTER" contentDisplay="CENTER" layoutX="200.0" layoutY="10.0" prefWidth="200.0" text="PANEL PRACOWNIKA">
         <font>
            <Font name="System Bold" size="14.0" />
         </font></Label>
      <Button layoutX="452.0" layoutY="7.0" mnemonicParsing="false" onAction="#logout" prefHeight="25.0" prefWidth="134.0" text="Wyloguj" />
      <Button layoutX="35.0" layoutY="109.0" mnemonicParsing="false" onAction="#list" prefHeight="25.0" prefWidth="250.0" text="Wyświetl wszystkich klientów" />
      <Button layoutX="315.0" layoutY="109.0" mnemonicParsing="false" onAction="#searching" prefHeight="25.0" prefWidth="250.0" text="Wyszukaj klienta" />
      <Rectangle arcHeight="5.0" arcWidth="5.0" fill="#78777711" height="41.0" layoutX="10.0" layoutY="239.0" stroke="BLACK" strokeType="INSIDE" width="580.0" />
      <Button layoutX="35.0" layoutY="247.0" mnemonicParsing="false" onAction="#windowPaymentOn" prefHeight="25.0" prefWidth="160.0" text="Wpłata na konto" />
      <Button layoutX="220.0" layoutY="247.0" mnemonicParsing="false" onAction="#windowPaymentFrom" prefWidth="160.0" text="Wypłata z konta" />
      <Button layoutX="405.0" layoutY="247.0" mnemonicParsing="false" onAction="#windowEmployeerTransfer" prefWidth="160.0" text="Przelew środków" />
      <Rectangle arcHeight="5.0" arcWidth="5.0" fill="#78777711" height="41.0" layoutX="9.0" layoutY="167.0" stroke="BLACK" strokeType="INSIDE" width="580.0" />
      <Button layoutX="314.0" layoutY="174.0" mnemonicParsing="false" onAction="#listDeleting" prefHeight="25.0" prefWidth="250.0" text="Usuń Klienta" />
      <Button layoutX="34.0" layoutY="174.0" mnemonicParsing="false" onAction="#addingNewClient" prefHeight="25.0" prefWidth="250.0" text="Dodaj klienta" />
      <Rectangle arcHeight="5.0" arcWidth="5.0" fill="#78777711" height="41.0" layoutX="10.0" layoutY="309.0" stroke="BLACK" strokeType="INSIDE" width="580.0" />
      <Button layoutX="35.0" layoutY="316.0" mnemonicParsing="false" onAction="#copy" prefHeight="25.0" prefWidth="250.0" text="Utwórz kopie zapasową" />
      <Button layoutX="315.0" layoutY="316.0" mnemonicParsing="false" onAction="#listOfCopies" prefHeight="25.0" prefWidth="250.0" text="Wczytaj kopie zapasową" />
   </children>
</Pane>
